html {font-family: Arial, sans-serif;}
#player {
	border: 6px solid #f08a14;
	border-radius: 1.5em;
	max-width: 24em;
	background-color: rgba(0, 0, 0, .7);
  margin:auto;
		}

body {
	background:url(logo1.webp);
	background-repeat: no-repeat;
	background-color: rgba(0, 0, 0);
	}

body {
  background:
url(logo1.webp) 100% 0px no-repeat, url(logo2.webp) 100% 880px repeat-y ;background-size: 100% 100%;
	}
	/**/

#player audio {width: 99%;   margin: 25px 0 0 0; border:1px solid transparent;} /* 25px fuer Android */
#player audio:focus, #player audio:hover {background:#bbb;} /* die Rahmenfarbe */

@media screen and (-webkit-min-device-pixel-ratio:0) { /*chrome only*/
	audio {	filter: invert(1);}
}

#player ul {margin:0;padding:0}
#player li {
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	list-style-type:none;
	border-top: 2px solid #666;
	/*padding:6px;*/
	/* width: 240px; */
		}

#player li a {padding:6px;}
#player li a:focus, #player li a:hover {background:#ccc;color:#000;outline:0}
#player li, #player li a {color:orange;text-decoration:none; font-size: .9rem;display:block;}
.star {font-size: 1.3rem; line-height: .1rem; color: green; /*vertical-align: -.5rem;*/}
.bem {
	font-size: .8rem; 
	-webkit-text-size-adjust: none; /* was es alles gibt! */
	}
	
h1 	{
  color: orange;
  padding-top: 1px;
	}

/* Smartphones and iPad (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 1024px) {
	#gemafrei:before {content:'iOS und Android mögen leider kein Autostart.'; display:block;}
	#player li{border-top: 1px solid #888;}
}

#contentbox  {
  color: orange;
  padding-top: 1px;
background: url(http://bremerfunkfreunde.de/images/wappen1.webp) center; 
  width:100px;
  height: 100px;
}

#footer {
    background-image: url("logo3.webp");
	background-repeat: no-repeat;
    background-position:bottom;
background-size: 100% 100%;
		}